Skip to main content
`Ctrl`+`K`

# skbio.diversity.alpha.menhinick

skbio.diversity.alpha.menhinick(counts)

  Calculate Menhinick’s richness index.

  Menhinick’s richness index is defined as:

  \[D_{Mn} = \frac{S}{\sqrt{N}}\]

  where \(S\) is the number of taxa and \(N\) is the total number of individuals in the sample.

  Menhinick’s richness index assumes square-root accumulation.

  Parameters:
    counts 1-D array_like, int

      Vector of counts.

  Returns:
    float

      Menhinick’s richness index.

  See also

  `margalef`

  Notes

  Based on the description in [1].

  References

  [1]

  Magurran, A E 2004. Measuring biological diversity. Blackwell. pp. 76-77.